/* -------------------------- Universal Selector -------------------------- */

* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  scroll-behavior: smooth;
}

@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap");

body {
  font-family: verdana;
}

/* -------------------------- NavBar Start -------------------------- */

.setting-nav {
  background-color: cyan !important;
  box-shadow: 5px 1px 5px;
}

.brand-icon {
  font-size: 16px;
  font-family: verdana;
  margin-left: 10px;
  font-weight: bold;
  font-family: "Montserrat", sans-serif;
}
.modern-font {
  font-family: "Lobster Two", cursive;
}
.setting-font-awesome:hover {
  color: rgba(115, 13, 219, 0.6);
}
.setting-toggler {
  border-radius: 15px 5px 15px;
  outline: none;
}
.setting-toggler:hover {
  background-color: rgba(115, 13, 219, 0.6);
  outline: none;
}
.setting-collapse {
  background-color: rgba(29, 193, 191, 0.3);
  border-radius: 20px;
}
.setting-list {
  font-size: 14px;
  /* font-size: 20px; */
  color: solid black;
  font-weight: bold;
  /* font-family: sans-serif; */
  font-family: "Montserrat", sans-serif;
}
.nav-item {
  transition: 2s;
}
.nav-item:hover {
  background-color: rgba(0, 174, 255, 0.5);
  color: whitesmoke;
  border-radius: 20px 5px 20px;
  box-shadow: 2px 2px 2px;
  transition-duration: 1s;
}
.setting-collapse .setting-list .nav-link:hover {
  color: white !important;
  transition-duration: 0.9s;
}
.active {
  background-color: rgba(0, 174, 255, 0.5);
  border-radius: 20px 5px 20px;
  box-shadow: 2px 2px 2px;
  /* transition-duration: 1s; */
}
.setting-dropdown {
  background-color: cyan;
  font-size: 13px;
  margin-top: 32px;
  border-radius: 30px 5px 30px;
  box-shadow: 5px 5px 5px;
}
.dropdown-item:hover {
  background-color: rgba(0, 174, 255, 0.5);
  color: white !important;
  border-radius: 20px 5px 20px;
  box-shadow: 2px 2px 2px;
  transition-duration: 0.9s;
}
.dropdown-menu a {
  font-weight: bold;
}

.section-img {
  background-image: url("images/inner-bg.jpg");
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 60vh;
  width: 100vw;
}
.section-img-1 {
  background-image: url("images/inner-bg.jpg");
  /* background-attachment: fixed; */
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 40vh;
  width: 100vw;
}

/* -----------------------Carousel Start-------------------------  */

.setting-crsl-cptn-under {
  margin-bottom: 330px;
}
.carousel-caption .setting-carousel-cptin {
  color: cyan;
  font-size: 25px;
  animation-delay: 1s;
  background-color: rgba(21, 21, 24, 0.9);
  border: 2px solid cyan;
  border-radius: 20px;
  padding: 30px;
  box-shadow: 0px 0px 10px 3px cyan;
}
.carousel-caption .setting-carousel-cptin-1 {
  color: cyan;
  font-size: 18px;
  background-color: rgba(21, 21, 24, 0.9);
  border: 2px solid cyan;
  border-radius: 20px;
  box-shadow: 0px 0px 10px 3px cyan;
  padding: 10px;
}

/* -----------------------About Start from here ------------------  */

.setting-about {
  box-shadow: 0px 0px 10px 3px #333333;
  box-sizing: border-box;
  padding: 30px;
  display: flex;
}
.setting-about-1 {
  box-shadow: 0px 0px 10px 3px cyan;
}
.blockquote h1 {
  padding-top: 10px;
  text-shadow: 5px 2px 5px;
}
.blockquote h3 {
  padding-top: 10px;
  text-shadow: 5px 2px 5px;
}
.blockquote p {
  padding: 20px;
  border-left: 2px solid cyan;
  border-right: 2px solid cyan;
  border-radius: 20px;
}

/* ----------------------- Services Start from here ------------------------- */

.setting-services .setting-card {
  display: flex;
  justify-content: center;
  align-self: center;
}

.setting-services {
  box-shadow: 0px 0px 10px 3px #333333;
  box-sizing: border-box;
  padding: 30px;
}
.setting-services-1 {
  box-shadow: 0px 0px 10px 3px cyan;
  box-sizing: border-box;
}
.setting-services h1 {
  padding-top: 10px;
  text-shadow: 5px 2px 5px;
}
.setting-services p {
  padding-top: 20px;
  font-size: 20px;
}
hr {
  border-bottom: 2px solid cyan;
}
.setting-row {
  padding: 20px;
}
.setting-card {
  box-shadow: 5px 2px 5px;
  background-color: rgba(20, 193, 182, 0.2);
  /* height: 500px; */
  height: 450px;
  overflow: hidden;
  border-radius: 10px;
  /* display: inline-block; */
}
.card-title {
  font-size: 18px;
  font-weight: bold;
  font-family: verdana;
}
.setting-crd-txt {
  font-size: 15px !important;
  text-align: center;
}
.link-card:hover {
  color: black;
}

/* ----------------------- Portfolio Start from here ------------------------- */

.setting-portfolio {
  box-shadow: 0px 0px 10px 3px #333333;
  box-sizing: border-box;
  padding: 30px;
  display: flex;
}
.setting-portfolio1 {
  box-shadow: 0px 0px 10px 3px cyan;
}
.setting-card1 {
  /* height: 400px; */
  /* height: 350px; */
  height: 320px;
  background-color: rgba(20, 193, 182, 0.4);
  /* display: inline-block; */
  box-shadow: 5px 2px 5px;
  border: 2px solid transparent;
  overflow: hidden;
}
.setting-crd-title {
  text-align: center;
  font-family: sans-serif !important;
  font-size: 18px;
}

/* ----------------------- Testimonials Start from here ------------------------- */

.setting-testimonials {
  box-shadow: 0px 0px 10px 3px #333333;
  box-sizing: border-box;
  padding: 30px !important;
  display: flex;
}
.setting-testimonials1 {
  box-shadow: 0px 0px 10px 3px cyan;
}
.setting-media-list {
  padding: 10px;
  box-sizing: border-box;
  overflow: hidden;
}
.setting-media-object {
  border-left: 2px solid cyan;
  border-right: 2px solid cyan;
  border-top: 2px solid cyan;
  border-radius: 50px 1px 50px;
  padding: 20px;
  margin-top: 20px;
}
.setting-mdia-bdy {
  padding: 50px;
  background-color: rgba(36, 48, 47, 0.1);
  border-radius: 30px 5px 30px;
  transition: 2s;
}
.setting-mdia-bdy:hover {
  background-color: rgba(0, 255, 255, 0.5);
}
.media-body h2 {
  font-family: verdana;
  font-size: 30px;
}
.media-body h5 {
  font-family: verdana;
  font-size: 20px;
  color: purple;
  text-align: center;
}
.media-body span {
  font-size: 20px !important;
}
.media-body p {
  font-family: verdana;
}
small i {
  font-size: 12px;
}
small i:hover {
  color: purple;
}

/* ----------------------- Pricing Start from here ------------------------- */

.setting-pricing {
  box-shadow: 0px 0px 10px 3px #333333;
  box-sizing: border-box;
  padding: 30px;
  display: flex;
}
.single-pricing {
  border: 2px solid #1cb8c8;
  background-color: #f5f5f5;
  transition: 2s;
}
.setting-pricing1 {
  box-shadow: 0px 0px 10px 3px cyan;
}
.single-pricing:hover {
  box-shadow: 0px 2px 20px rgb(24, 10, 150);
}
.price-head-text {
  background-color: #1cb8c8;
  padding: 20px;
  padding-left: 1px;
  padding-right: 10px;
  text-align: center;
}
.price-head-text h2 {
  color: #fff;
  font-size: 25px;
  font-weight: bold;
  padding: 10px;
  text-transform: uppercase;
  overflow: hidden;
  /* text-shadow: 1px 1px 2px yellow; */
}
.price-head-text p {
  font-size: 20px;
  font-weight: bold;
  line-height: 40px;
  overflow: hidden;
}
.price-head-text span {
  font-size: 15px;
  color: white;
}
.price-content {
  padding: 20px;
}
.price-content ul li {
  border-bottom: 1px solid #1cb8c8;
  padding-top: 25px;
  font-size: 18px;
}
.far {
  color: red;
  font-size: 20px;
  padding: 10px;
}
.fa-check-circle {
  color: green;
}
.price-button {
  text-align: center;
  padding: 15px 10px;
}
.buyer-btn {
  margin-bottom: 10px;
  font-size: 20px;
}
.fa-credit-card {
  color: #134ad3;
  font-size: 15px;
}

/* ----------------------- Contact us Start from here ------------------------- */

.setting-contact-us {
  box-shadow: 0px 0px 10px 3px #333333;
  box-sizing: border-box;
  padding: 30px;
  display: flex;
}
.setting-contact-us-1 {
  box-shadow: 0px 0px 10px 3px cyan;
}
.setting-form {
  padding: 20px !important;
  margin-bottom: 50px !important;
}
.setting-form-row {
  padding: 10px;
}
.setting-form-group {
  padding: 10px;
}
.setting-form-group-fieldset {
  padding: 30px;
}
.setting-form-ctrl {
  padding: 10px;
}
fieldset {
  border: 1px solid #ccc;
  background-color: white;
  border-radius: 5px;
  margin-left: 10px;
  margin-right: 10px;
}
fieldset:hover {
  box-shadow: 0px 0px 5px 3px lightblue;
  transition: 0.2s;
}
.setting-form-chck {
  padding: 10px;
}

.setting-sbmit-btn {
  font-size: 20px;
  border-radius: 10px 5px 10px;
  letter-spacing: 5px;
  float: right;
}

/* ----------------------- Footer Start from here ------------------------- */

.footer-top {
  background-color: rgba(17, 17, 17, 0.9);
  padding: 50px;
  box-shadow: 0px 0px 10px 3px cyan;
}
.setting-text-footer h2 {
  color: #fff;
  font-size: 30px;
}
.setting-text-footer h2:hover {
  color: cyan;
}
.setting-text-footer p {
  color: #999;
  line-height: 30px;
  font-size: 15px;
}
.setting-text-footer p:hover {
  color: white;
}
.setting-row-one h2 {
  color: #fff;
  letter-spacing: 2px;
  font-family: verdana;
}
.setting-row-two h2:before {
  content: "|";
  color: cyan;
  padding-right: 10px;
}
.setting-row-two ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.setting-row-two ul li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  line-height: 45px;
}
.setting-row-two ul li a {
  color: #999;
  text-decoration: none;
}
.setting-row-two ul li a:hover {
  color: cyan;
}
.setting-row-three h2 {
  color: #fff;
  /* text-transform: uppercase; */
}
.setting-row-three h2:before {
  content: "|";
  color: cyan;
  padding-right: 10px;
}
.setting-row-three a {
  /* background-color: #494848; */
  /* width: 45px; */
  /* height: 45px; */
  display: inline-block;
  /* border-radius: 50%; */
}
.setting-row-three a i img {
  display: inline-block;
}
.setting-row-three a i {
  color: #fff;
  padding: 5px 8px;
  display: inline-block;
}
.setting-row-four h2 {
  color: #fff;
}
.setting-row-four h2:before {
  content: "|";
  color: cyan;
  padding-right: 10px;
}
.footer-bottom-text {
  background-color: black;
  font-family: "Montserrat";
  color: cyan;
  border: 2px solid cyan;
  box-shadow: 0px 0px 10px 3px cyan;
  font-size: 20px;
  line-height: 50px;
}
.fa-facebook:hover {
  color: #3b5998;
  box-shadow: 0px 0px 10px 3px #3b5998;
}
.fa-instagram:hover {
  color: #bc2a8d;
  box-shadow: 0px 0px 10px 3px #bc2a8d;
  /* box-shadow: linear-gradient(to left bottom,#405de6,#5851db,#833ab4,#c13584,#e1306c,#fd1d1d,#f56040,#f77737,#fcaf45,#ffdc80);; */
}
.fa-twitter:hover {
  color: #00acee;
  box-shadow: 0px 0px 10px 3px #00acee;
}
.fa-linkedin:hover {
  color: #0e76a8;
  box-shadow: 0px 0px 10px 3px #0e76a8;
}
.fa-google-plus:hover {
  color: #db4a39;
  box-shadow: 0px 0px 10px 3px #db4a39;
}
.setting-Address-details {
  color: cyan;
  border: 1px solid #333333;
  padding: 10px;
  border-radius: 20px;
  font-size: 15px;
  display: inline-block;
}
.setting-Address-details:hover {
  box-shadow: 0px 0px 10px 3px #ecd8d6;
}
.fa-mobile-alt {
  color: white;
}
.fa-map-marker-alt {
  color: white;
}
.fa-envelope {
  color: white;
}
a img.fiverr {
  height: 40px;
  width: 42px;
  transform: translateY(-9px);
  padding-left: 2px;
}
a img.fiverr:hover {
  box-shadow: 0px 0px 10px 3px #08eb53;
}

/*  -----------------------------< F I N I S H / >----------------------------- */
